<xml> </xml>

Better ListView Class Reference |

# BetterListViewImageSize Inequality Operator

Test wheter the two BetterListViewImageSize objects are different.

public static bool operator !=(
BetterListViewImageSize imageSizeA,
BetterListViewImageSize imageSizeB
);

#### Parameters

imageSizeA
  first BetterListViewImageSize object
imageSizeB
  second BetterListViewImageSize object

#### Return Value

the two BetterListViewImageSize objects are identical

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterListView Namespace